export default {
  getLayoutMode: state => (block, defaultlayout) => {
    if (typeof state.layouts[block] !== 'undefined') {
      return state.layouts[block]
    } else {
      return defaultlayout
    }
  },
}
